/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/
.headerWorkshop {
	top: 0;
	z-index: 5;
    width: 100%;
	display: flex;
    position: fixed;
	background: white;
	transition: 0.1s linear;
	box-shadow: 0 15px 40px -25px #00000026;
}
.gridHeaderWorkshop{
	margin: auto;
    display: flex;
    align-items: center;
}
ul.listMenuWorkshop {
    display: flex;
	list-style: none;
	margin-bottom: 0;
	margin-left: auto;
	align-items: center;
    flex-direction: row;
}
li.itemMenuWorkshop a, li.itemMenuWorkshop a:hover, li.itemMenuWorkshop a:focus{
	color: #1C1C1C;
}
button.btnMenuWorkshop, button.btnMenuWorkshop:hover, button.btnMenuWorkshop:focus{
	color: white;
}
a.itemMenuWorkshop, a.itemMenuWorkshop:hover, a.itemMenuWorkshop:focus, .closeMenuBtn, .closeMenuBtn:hover, .closeMenuBtn:focus {
	color: #1C1C1C;
}
li.itemMenuWorkshop a, button.btnMenuWorkshop, a.itemMenuWorkshop {
    font-family: 'Lato', sans-serif;
}
li.itemMenuWorkshop a, button.btnMenuWorkshop, a.itemMenuWorkshop{
	font-weight: 900;
}
li.itemMenuWorkshop a, a.itemMenuWorkshop, .closeMenuBtnWorkshop {
	cursor: pointer;
	text-decoration: none;
}
button.btnMenuWorkshop {
	padding: 0;
    border: none;
    line-height: 1;
    cursor: pointer;
   	background-color: #90CEC9;
}
button.btnMenuWorkshop:hover, button.btnMenuWorkshop:focus{
    background-color: #90CEC9;
}
/* MENU MOBILE */
.menuIcon {
	color: #1C1C1C;
	line-height: 0;
	cursor: pointer;
	font-weight: 500;
}
.sidenavWorkshop {
	top: 0;
    right: 0;
	z-index: 1;
    height: 100%;
    position: fixed;
	overflow-x: hidden;
    background-color: white;
    transform: translateX(100%);
    transition: transform 0.5s ease;
}
a.itemMenuWorkshop {
    display: block;
    transition: 0.3s;
}
a.itemMenuWorkshop {
    position: relative;
}
a.itemMenuWorkshop:hover, a.itemMenuWorkshop:focus{
	color: #90CEC9;
}
a.itemMenuWorkshop:not(:nth-child(4))::after {
	left: 0;
	content: '';
    position: absolute;
    background-color: #90CEC9;
}
.closeMenuBtn {
	line-height: 1;
    position: absolute;
    font-weight: normal;
	text-decoration: none;
}
div#overlay {
	top: 0;
    left: 0;
    right: 0;
    bottom: 0;
	z-index: 1;
	width: 100%;
    height: 100%;
	display: none;
    position: fixed;
    background: rgba(0, 0, 0, 0.7);
}
@media (max-width: 550px) {
	.entry-content{
        margin-top: 17vw !important;
    }
    .headerWorkshop {
        height: 17vw;
    }
    img.logoHeaderWorkshop {
        max-width: 39vw;
    }
	.menuIcon {
    	font-size: 8vw;
	}
	.sidenavWorkshop#mySidenav {
		padding: 15vw 10vw 10vw;
	}
    a.itemMenuWorkshop {
        font-size: 3.6vw;
		margin-bottom: 8vw;
    }
	a.itemMenuWorkshop:not(:nth-child(4))::after {
        width: 18vw;
		height: 2px;
		bottom: -4vw;
    }
    button.btnMenuWorkshop {
		width: 80vw;
        height: 13vw;
		font-size: 3.6vw;
    }
	.closeMenuBtn {
		right: 6vw;
        font-size: 9vw;
    }
}
@media (min-width: 551px){
	a.itemMenuWorkshop:not(:nth-child(4))::after {
		height: 3px;
	}
}
@media (min-width: 551px) and (max-width: 766.9px) {
	.entry-content{
        margin-top: 15vw !important;
    }
    .headerWorkshop {
        height: 15vw;
    }
    .menuIcon {
        font-size: 7vw;
    }
    img.logoHeaderWorkshop {
        max-width: 32vw;
    }
	.sidenavWorkshop#mySidenav {
		padding: 10vw;
    }
    a.itemMenuWorkshop {
        font-size: 2.6vw;
		margin-bottom: 7vw;
    }
	a.itemMenuWorkshop:not(:nth-child(4))::after {
        width: 15vw;
		bottom: -3.5vw;
    }
    button.btnMenuWorkshop{
		width: 52vw;
        height: 10vw;
		font-size: 2.6vw;
    }
	.closeMenuBtn {
		right: 5vw;
        font-size: 7vw;
    }
}
@media (max-width: 766.9px) {
    .sidenavWorkshop {
        width: 100%;
    }
	.closeMenuBtn {
		top: 3vw;
    }
}
@media (min-width: 767px) and (max-width: 899.9px) {
    .entry-content{
        margin-top: 12vw !important;
    }
	.headerWorkshop{
		height: 12vw;
	}
    img.logoHeaderWorkshop {
        max-width: 25vw;
    }
    .menuIcon {
        font-size: 5.5vw;
    }
    .sidenavWorkshop#mySidenav {
        width: 60vw;
		padding: 8vw 6vw;
    }
    a.itemMenuWorkshop{
        font-size: 1.89vw;
		margin-bottom: 5vw;
    }
    a.itemMenuWorkshop:not(:nth-child(4))::after {
        width: 10vw;
        bottom: -2.5vw;
    }
    button.btnMenuWorkshop {
		width: 38vw;
        height: 7.5vw;
		font-size: 1.89vw;
    }
	.closeMenuBtn {
        top: 2vw;
		right: 5vw;
        font-size: 4.8vw;
    }
}
@media (max-width: 899.9px){
	.gridHeaderWorkshop {
        max-width: 84vw;
    }
    button.btnMenuWorkshop {
		border-radius: 8px;
    }
}
@media (min-width: 900px) and (max-width: 1099.9px) {
    .hero{
        margin-top: 9vw !important;
    }
	.headerWorkshop{
		height: 9vw;
	}
    .gridHeaderWorkshop{
        max-width: 86vw;
    }
    img.logoHeaderWorkshop {
        max-width: 21vw;
    }
    .menuIcon {
        font-size: 4.5vw;
    }
    .sidenavWorkshop{
        width: 50vw;
		padding: 8vw 6vw 6vw;
    }
    a.itemMenuWorkshop {
		font-size: 1.61vw;
        margin-bottom: 4vw;
    }
    a.itemMenuWorkshop:not(:nth-child(4))::after {
		width: 10vw;
        bottom: -2vw;
    }
    button.btnMenuWorkshop {
        height: 6.2vw;
        width: 32vw;
		font-size: 1.61vw;
		border-radius: 9px;
    }
    .closeMenuBtn {
        top: 2vw;
		right: 3vw;
        font-size: 3.8vw;
    }
}
@media (max-width: 1099.9px) {
    #headerDesk {
        display: none;
    }
    .gridHeaderWorkshop {
		width: 100%;
        height: 100%;
        justify-content: space-between;
    }
    img.logoHeaderWorkshop {
        height: 100%;
        object-fit: contain;
    }
	.sidenavWorkshop#mySidenav {
		background-size: contain;
		background-position: bottom;
		background-repeat: no-repeat;
	}
}
@media (min-width: 1100px) {
	.entry-content{
        margin-top: 0 !important;
    }
    #headerMobile {
        display: none;
    }
	.gridHeaderWorkshop {
        width: 100vw;
    }
	img.logoHeaderWorkshop {
    	width: 100%;
    	height: auto;
	}
	ul.listMenuWorkshop {
        grid-gap: 3vw;
		margin-right: 3vw;
    }
}
@media (min-width: 1100px) and (max-width: 1400px) {
	.hero {
    	margin-top: 8vw;
	}
    .headerWorkshop {
        height: 8vw;
    }
    .gridHeaderWorkshop {
		padding: 0 10vw;
    }
    img.logoHeaderWorkshop{
        max-width: 16vw;
    }
    li.itemMenuWorkshop, button.btnMenuWorkshop {
        font-size: 1.1vw;
    }
    button.btnMenuWorkshop {
        width: 16vw;
        height: 4vw;
		border-radius: 9px;
    }
}
@media (min-width: 1401px) {
	.hero {
    	margin-top: 6vw;
	}
    .headerWorkshop {
        height: 6vw;
    }
    .gridHeaderWorkshop {
		padding: 0 15vw;
    }
    img.logoHeaderWorkshop{
        max-width: 15vw;
    }
    li.itemMenuWorkshop, button.btnMenuWorkshop{
        font-size: 0.8vw;
    }
    button.btnMenuWorkshop{
        width: 12vw;
		height: 3vw;
		border-radius: 9px;
    }
}